﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>경북궁</title>
    <link rel="icon" href="../../common/image/logo.ico" type="image/gif" sizes="16x16">
    @Styles.Render("~/common/css/reset.min.css")
    @Styles.Render("~/common/css/pages/gnb.css")
    @Styles.Render("~/common/css/pages/footer.css")
    @Styles.Render("~/common/css/main.css")

    @Styles.Render("~/common/css/reset-1.css")
    @Styles.Render("~/common/css/pages/style.css")

    @Scripts.Render("~/common/script/jquery-3.4.1.min.js")
    @Scripts.Render("~/common/script/jquery.custom.extend.js")
    @Scripts.Render("~/common/script/commonutil.js")
    @Scripts.Render("~/common/script/jquery.cookie.js")
    @Scripts.Render("~/common/script/clipboard.min.js")
</head>
<Body>
    <div id="wrap" style="background-image: url('../../common/image/bg-login.png');background-size: cover;background-position: center;width:auto; height:auto;">

            @RenderBody()
    </div>
    <!-- End of Main Content -->
    <!--JS Main-->
    @Scripts.Render("~/common/script/Chart.min.js")
    @Scripts.Render("~/common/script/all.js")
    @Scripts.Render("~/common/script/jquery.custom.extend.js")
    @Scripts.Render("~/common/script/commonutil.js")
    @Scripts.Render("~/common/script/jquery.cookie.js")
    @Scripts.Render("~/common/script/clipboard.min.js")
    @RenderSection("scripts", required: false)
</Body>
</html>
